/*--
	Theme Name: theme49359
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: JM Web Designs
	Author URL: http://www.jmwebdesigns.com
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

@media (max-width: 767px) {

    .left_ul, .right_ul {padding: 0 40px;}
    
    .footer .container .footer-widgets .text_right {text-align: center;}

}

.middle_ul {padding: 0 40px;}

.header .nav__primary .sf-menu > li > a {
    padding: 6px 13px !important;
}

.logo {
	position: relative;
	top: -12px;
}

input[type="text"], input[type="email"], textarea { color: #000 !important; }